.dropdownfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #ECECEC;
	border: 1px solid #7F9DB9;
}


.smalltext {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	
	color: #666666;
}


.smalltext a:link 			{ 	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	text-decoration:none;
	color: #666666;}

.smalltext a:visited 			{ 	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
text-decoration:none;
	color: #666666;}

.smalltext a:hover 			{
		font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;

	color: #CC0000;
}


.redtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #CC0000;
}
.greytitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}


.maintext {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	line-height: 20px;
}


.maintextregline {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;

}


.maintext a:link 			{ 	
font-family: Tahoma, Arial, Helvetica;
text-decoration:none;
color: #CC0000;}

.maintext a:visited 			{ 	
font-family: Tahoma, Arial, Helvetica;
text-decoration:none;
color: #CC0000;}

.maintext a:hover 			{
font-family: Tahoma, Arial, Helvetica;
color: #000000;

}




.maintextregline a:link 			{ 	
font-family: Tahoma, Arial, Helvetica;
text-decoration:none;
color: #CC0000;}

.maintextregline a:visited 			{ 	
font-family: Tahoma, Arial, Helvetica;
text-decoration:none;
color: #CC0000;}

.maintextregline a:hover 			{
font-family: Tahoma, Arial, Helvetica;
color: #000000;

}

.ardentsmalltext {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	
	color: #ECECEC;
}


.ardentsmalltext a:link 			{ 	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	text-decoration:none;
	color: #ECECEC;}

.ardentsmalltext a:visited 			{ 	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
text-decoration:none;
	color: #ECECEC;}

.ardentsmalltext a:hover 			{
		font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;

	color: #CC0000;
}

#toTop {
	width:100px;
	border:1px solid #ccc;
	background:#f7f7f7;
	text-align:center;
	padding:5px;
	position:fixed; /* this is the magic */
	bottom:10px; /* together with this to put the div at the bottom*/
	right:10px;
	cursor:pointer;
	display:none;
	color:#333;
	font-family:verdana;
	font-size:11px;
}

#wrapper {
 width: 737px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#nav {
	margin: 0px;
	padding: 0px;
	height: 330px;
	width: 737px;
}
#content {
	margin: 0px;
	padding: 0px;
	width: 737px;
	border: 1px solid #ECECEC;
}
#title {
	margin: 0px;
	height: 30px;
	background-color: #ECECEC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CC0000;
}
#proplist {
	margin: 0px;
	padding: 10px;
	width: 717px;
}
#specialtable {
	padding: 5px;
}
.specialTable {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
}
.specialTable  a:link{
	color: #CC0000;
}
.specialTable  a:visited{
	color: #660000;
}
.specialTable  a:hover{
	color: #000000;
}

.thin {
	padding: 0px;
}
#locationinfo {
	margin: 0px;
	padding: 10px;
	width: 717px;
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ECECEC;
}
#locationLeft {
	padding: 0px;
	width: 345px;
	background-color: #333333;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#locationRight {
	padding: 0px;
	width: 310px;
	background-color: #333333;
	float: right;
	overflow: visible;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#locationPic {
	padding: 10px;
	width: 345px;
	background-color: #1B1B1B;
	border: 1px solid #ECECEC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 264px;
}
#location02 {
	width: 345px;
	background-color: #333333;
	border: 1px solid #ECECEC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#location03 {
	padding: 10px;
	width: 310px;
	background-color: #333333;
	border: 1px solid #ECECEC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#locationName {
	padding: 10px;
	width: 310px;
	background-color: #787878;
	border: 1px solid #ECECEC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
	text-align: right;
}
#locationThumbs {
	padding: 0px;
	width: 330px;
	background-color: #333333;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

a img
{
  border:none;
}


